OSDN Git Service

Both Ruby 1.9.3 and 1.8.7 are supported.
[shogi-server/shogi-server.git] / mk_game_results
2011-12-18 Daigo Moriwaki[mk_rate] [mk_game_results] Supports Ruby 1.9.3.
2009-11-08 beatles* [mk_rate]